﻿:root {
    --msts-gvbg-color: #17214f; /*#6b6b47;*/
    --msts-gvbg-dark35: #283a8a; /*#263782;*/
    --msts-gvbg-light: #f2f2f2; /*#f2f2f2;*/
    --msts-gvbg-dark65: #7587d7;
}

.pagination-ys {
    /*display: inline-block;*/
    padding-left: 0;    
    margin: 10px 0;
    border-radius: 4px;   
}

    .pagination-ys table > tbody > tr > td {
        display: inline;
    }

        .pagination-ys table > tbody > tr > td > a,
        .pagination-ys table > tbody > tr > td > span {
            position: relative;
            float: left;
            padding: 5px 12px; /*8px 12px*/
            line-height: 1.42857143;
            text-decoration: none;
            color: #000; /*black;*/
            background-color: var(--msts-gvbg-light) ; /*#adad85;*/
            border: 1px solid var(--msts-gvbg-color); /*transparent;*/
            margin-left: -1px;
        }

        .pagination-ys table > tbody > tr > td > span {
            position: relative;
            float: left;
            padding: 5px 12px; /*8px 12px*/
            line-height: 1.42857143;
            text-decoration: none;
            margin-left: -1px;
            /* z-index: 2;*/
            color: #fff; /*white;*/
            background-color: var(--msts-gvbg-color); /*#6b6b47;*/ /*#ff9900*/
            border-color: var(--msts-gvbg-color); /*#6b6b47;*/ /*#ff9900*/
            cursor: default;
        }

        .pagination-ys table > tbody > tr > td:first-child > a,
        .pagination-ys table > tbody > tr > td:first-child > span {
            margin-left: 0;
            border-bottom-left-radius: 4px;
            border-top-left-radius: 4px;

            /*color: yellow;
            font-weight: bolder;*/
        }

        .pagination-ys table > tbody > tr > td:last-child > a,
        .pagination-ys table > tbody > tr > td:last-child > span {
            border-bottom-right-radius: 4px;
            border-top-right-radius: 4px;

            /*color: yellow;
            font-weight:bolder;*/
        }

        .pagination-ys table > tbody > tr > td > a:hover,
        .pagination-ys table > tbody > tr > td > span:hover,
        .pagination-ys table > tbody > tr > td > a:focus,
        .pagination-ys table > tbody > tr > td > span:focus {
            color: var(--msts-gvbg-dark35); /*#cc0000;*/
            background-color: var(--msts-gvbg-dark65) !important; /*#6b6b47;*/ /*#4db8ff; eeeeee*/
            border-color: var(--msts-gvbg-color);
        }

   /* .pagination-ys tr td {
        border-top: none;
    }*/

/* Grid View Class */
.gr-body {
    color: var(--msts-gvbg-dark35); /* #ffff80 */
    background-color: white;
    font-weight: bold;
    border: 5px solid #ffff00;
    border-width: 0px 0px 5px 0px;
}

.gr-header {
    color: var(--msts-gvbg-dark35); /* #ffff80 */
    background-color: var(--msts-gvbg-light);
    font-weight: bold;
    border-top: 1px solid var(--msts-gvbg-light);
    border-bottom: 2px solid var(--msts-gvbg-color);
    border-left: 3px solid var(--msts-gvbg-light);
    border-right: 3px solid var(--msts-gvbg-light);
}

    .gr-header a {
        color: var(--msts-gvbg-dark35); /* #ffff80 */
        background-color: var(--msts-gvbg-light);
        font-weight: bold;
    }

.gr-rows {
    background-color: white; /* 85% */
    color: #333333;
    border-bottom: 1px solid black;
    height:32px !important; 
}

.gr-alter-row {
    background-color: #ebedfa;
    color: #333333;
    border-bottom: 1px solid black;
}

.gv-column {
    text-align: center;
}
/* New footer style */
.pagination-ys td,
.pagination-ys a {
    color: #000 !important;
    background-color: #fff !important;
    box-shadow: none !important;
}
/* New footer hover style */
.pagination-ys:hover td,
.pagination-ys:hover a {
    color: #000 !important;
    background-color: #fff !important;
    box-shadow: none !important;
}
/*.table{
margin-bottom:0;
}*/


/*New*/
/*.pagination-ys table > tbody > tr > td > table > tbody > tr > td > a{
            color: white;
            background-color: red;            
        }*/
/*.pagination-ys table > tbody > tr > td > table > tbody > tr > td > a:hover{
            color: black !important;
            background-color: red;
            border-color: #dddddd;
        }*/
